define({"75":{i:0.00178576460533382,u:"../Content/Operations/Introduction_Analysis.htm",a:"The [Analysis] section of the configuration lists the analysis tasks that you want to run. A configuration can contain any number of analysis tasks. For example, you can run face detection and object recognition at the same time. The following example includes a single analysis task named OCRtext. ...",t:"Analysis"},"76":{i:0.00178576460533382,u:"../Content/Operations/Introduction_Transform.htm",a:"The [Transform] section of the configuration lists the transformation tasks that you want to run. A configuration can contain any number of transformation tasks. A transformation task requires a single input, transforms the data in some way (and might change its schema), and produces a single ...",t:"Transform"},"77":{i:0.00178576460533382,u:"../Content/Operations/Introduction_Encoding.htm",a:"The [Encoding] section lists the  names of tasks that produce encoded copies of the media processed during the session. A configuration can contain any number of encoding tasks. For example: [Encoding]\nEncodingEngine0=MyRollingBuffer [MyRollingBuffer]\nType=rollingbuffer\n// rolling buffer ...",t:"Encoding"},"78":{i:0.00178576460533382,u:"../Content/Operations/Introduction_Output.htm",a:"The [Output] section lists the tasks that output information produced by HPE Media Server. Usually a configuration contains at least one output task. For example: [Output]\nOutputEngine0=IDOL\nOutputEngine1=Vertica\n\n[IDOL]\nType=idol\n// idol engine options\n\n[Vertica]\n... This example specifies two ...",t:"Output"},"79":{i:0.00178576460533382,u:"../Content/Operations/ConnectTasks.htm",a:"The following diagram shows a simple configuration for performing OCR on a video stream and sending the results to IDOL Server. The setup includes an ingest engine, an analysis engine, and an output engine. These are usually the minimum required for any configuration. HPE Media Server receives a ...",t:"Example Configuration"},"80":{i:0.00178576460533382,u:"../Content/Operations/ConnectTasks_Advanced.htm",a:"The following diagram shows a  more complex configuration, which includes an encoding task and multiple analysis tasks. HPE Media Server receives a Process action, which starts a new session. The Libav ingest engine receives video from the source specified in the  action. The Libav engine produces ...",t:"Example Configuration - Advanced"},"81":{i:0.00330368502994687,u:"../Content/Getting_Started/MediaSupportedFeatures.htm",a:"This section shows which HPE Media Server features are supported for different types of media. Image includes single image files and images that are extracted from documents such as PDF files. Video includes video files and video streams.  Analysis Image Video Face detection, recognition, and ...",t:"Image and Video Processing"},"82":{i:0.00482160545455992,u:"../Content/Operations/Start_Session.htm",a:"To start processing, send the process action to HPE Media Server. HPE Media Server adds your request to the process action queue. When the request reaches the top of the queue and a thread is available, HPE Media Server starts to ingest the media and perform the configured tasks.  To start ...",t:"Start Processing"},"83":{i:0.00178576460533382,u:"../Content/Operations/Verify_Processing.htm",a:"You can run the action GetLatestRecord to verify that HPE Media Server is processing media. This action returns the latest records that have been added to the tracks you specify in the action. For example, send the following action: http://localhost:14000/action=GetLatestRecord\n                      ...",t:"Verify HPE Media Server is Processing"},"84":{i:0.00178576460533382,u:"../Content/Operations/Monitor_Progress.htm",a:"You can use the QueueInfo action to monitor the progress of Media Server as it processes a file (but not a stream). For example, send the following action: http://localhost:14000/action=QueueInfo\n                                  \u0026QueueName=process\n                                  ...",t:"Monitor Progress"},"85":{i:0.00254472481764034,u:"../Content/Operations/Stop_Session.htm",a:"When you process a  file, the process action finishes when HPE Media Server reaches the end of the file.  However, you might be processing a video stream that does not end. In this case, you might want to stop processing.  To stop processing video Use the QueueInfo action, with the following ...",t:"Stop Processing"},"86":{i:0.00178576460533382,u:"../Content/Getting_Started/ParallelProcessingAnalysis.htm",a:"HPE Media Server can use multiple threads to perform some analysis tasks on video. (If your source media is a single image or document, HPE Media Server always uses one thread for each analysis task). Using multiple threads allows HPE Media Server to process multiple video frames simultaneously. You ...",t:"Optimize Analysis Performance with Parallel Processing"},"87":{i:0.00254472481764034,u:"../Content/Getting_Started/ParallelProcessingAnalysisGPU.htm",a:"HPE Media Server can use a graphics card (GPU) to perform some processing tasks. Using a GPU rather than the CPU can significantly increase the speed of analysis tasks that use Convolutional Neural Networks. This section describes how to configure the following tasks to achieve optimum performance ...",t:"Optimize Analysis Performance with a GPU"},"88":{i:0.00178576460533382,u:"../Content/Getting_Started/OptimizeImageThroughput.htm",a:" When HPE Media Server begins an analysis task it might have to load information. For example, if you start processing and your configuration includes OCR, HPE Media Server must load language data for the languages that you have chosen. You can optimize performance  by configuring HPE Media Server ...",t:"Optimize Performance when Processing Images"},"89":{i:0.00178576460533382,u:"../Content/Operations/Ingest/_Ingest.htm",a:"Before you can start processing media, you must create a configuration that defines which operations to perform. This section describes how to create the [Ingest] section of your configuration, which configures HPE Media Server to ingest media. Video Files and Streams Images and Documents Cameras ...",t:"Ingest Media"},"90":{i:0.00229173808020483,u:"../Content/Operations/Ingest/VideoFilesAndStreams.htm",a:"Video Files and Streams This section describes how to ingest video files and streams. When you ingest video, an ingest engine receives video input and produces demuxed and decoded streams ready for processing by other engines.",t:"Video Files and Streams"},"91":{i:0.00178576460533382,u:"../Content/Operations/Ingest/LibAV_SupportedFormats.htm",a:"This page lists the audio and video codecs, and the file formats, supported by HPE Media Server. To ingest files that use these codecs and formats, use  a LibAv ingest task (see  Ingest Video from a File ). Other codecs and file formats might work, but they are not supported. Video Codecs MPEG1 ...",t:"Supported Audio and Video Codecs and Formats"},"92":{i:0.00827490651668021,u:"../Content/Operations/Ingest/Realtime.htm",a:"Some analysis operations are resource-intensive and cannot process video frames as quickly as they can be ingested. For this reason, and because processing every frame does not necessarily improve detection performance or capture rates, analysis tasks usually do not process every frame of a video. ...",t:"Choose the Rate of Ingestion"},"93":{i:0.00330368502994687,u:"../Content/Operations/Ingest/LibAV.htm",a:"To ingest video from a file, follow these steps. To ingest video from a file Create a new configuration to send to HPE Media Server with the process action, or open an existing configuration that you want to modify. In the [Ingest] section, set the following configuration parameters: IngestRate The ...",t:"Ingest Video from a File"},"94":{i:0.00178576460533382,u:"../Content/Operations/Ingest/LibAV_stream.htm",a:"To ingest video from a stream, follow these steps. To ingest video from a stream Create a new configuration to send to HPE Media Server with the process action, or open an existing configuration that you want to modify. In the [Ingest] section, set the following configuration parameters: IngestRate ...",t:"Ingest Video from a Stream"},"95":{i:0.00229173808020483,u:"../Content/Operations/Ingest/SingleImageAndDocuments.htm",a:"Images and Documents This section describes how to ingest image files and documents, such as Microsoft Word or Adobe PDF files.",t:"Images and Documents"},"96":{i:0.00178576460533382,u:"../Content/Operations/Ingest/ImagesDocumentsIntroduction.htm",a:"HPE Media Server uses IDOL KeyView to process images and documents. Media Server can ingest most image files, including multi-page images, and also accepts documents such as PDF files and PowerPoint presentations.  There are some differences in the way that these files are ingested: When you ingest ...",t:"Introduction"},"97":{i:0.00178576460533382,u:"../Content/Operations/Ingest/ImagesDocumentsSupportedFormats.htm",a:"HPE Media Server can ingest all standard image formats:  TIFF JPEG PNG GIF (transparency information is not supported, and HPE Media Server only ingests the first frame of an animated GIF) BMP (compressed BMP files are not supported) and ICO PBM, PGM, and PPM Additionally, HPE Media Server uses HPE ...",t:"Supported Image and Document File Formats"},"98":{i:0.00178576460533382,u:"../Content/Operations/Ingest/Documents.htm",a:"To configure a task to ingest an image file or document Create a new configuration to send to HPE Media Server with the process action, or open an existing configuration that you want to modify. In the [Ingest] section, set the IngestEngine parameter to the name of a section in the configuration ...",t:"Ingest Images and Documents"},"99":{i:0.00178576460533382,u:"../Content/Operations/Ingest/ImagesDocumentsOutput.htm",a:"This section describes the records that are produced when you ingest an image or document file. Image Data The image ingest engine writes image data to a track named Image_1.  The following sample XML shows a record produced when you ingest an image, multi-page image such as a TIFF file, or a ...",t:"Output Records"},"100":{i:0.00229173808020483,u:"../Content/Operations/Ingest/CamerasVideoManagement.htm",a:"Cameras and Third-Party Systems HPE Media Server can ingest video from cameras and third-party video management systems.",t:"Cameras and Third-Party Systems"},"101":{i:0.00178576460533382,u:"../Content/Operations/Ingest/MJPEG_HTTP.htm",a:"This section describes how to ingest MJPEG video that is streamed over HTTP. To ingest MJPEG video that is streamed over HTTP Create a new configuration to send to HPE Media Server with the process action, or open an existing configuration that you want to modify. In the [Ingest] section, set the ...",t:"Ingest MJPEG Video streamed over HTTP"},"102":{i:0.00178576460533382,u:"../Content/Operations/Ingest/MxPEG.htm",a:"HPE Media Server can ingest MxPEG video (but not the audio) from a file or stream. To ingest MxPEG video Create a new configuration to send to HPE Media Server with the process action, or open an existing configuration that you want to modify. In the [Ingest] section, set the following configuration ...",t:"Ingest MxPEG Video from a File or Stream"},"103":{i:0.00178576460533382,u:"../Content/Operations/Ingest/CaptureCard.htm",a:"HPE Media Server can ingest video directly from a DirectShow device, such as a video capture card or camera.  Ingestion from a DirectShow device is supported only on Windows. To ingest video from a DirectShow device Create a new configuration to send to HPE Media Server with the process action, or ...",t:"Ingest Video from a DirectShow Device"},"104":{i:0.00178576460533382,u:"../Content/Operations/Ingest/ListDevices.htm",a:"HPE Media Server can ingest video directly from a DirectShow device, such as a video capture card or camera. This section describes how to obtain the name of your device, so that you use the name in the source action parameter, when you start the process action. Ingestion from a DirectShow device is ...",t:"Obtain a List of Device Names"},"105":{i:0.00178576460533382,u:"../Content/Operations/Ingest/Milestone.htm",a:"HPE Media Server can ingest live video from Milestone XProtect Enterprise and Milestone XProtect Corporate. HPE Media Server connects to the Milestone XProtect recording server to obtain video. The  recording server requires user authentication, so you must specify a user name and password in the ...",t:"Ingest Video from Milestone XProtect"},"106":{i:0.00456861871712442,u:"../Content/Operations/Analyze/_Analyze.htm",a:"This section describes how to configure the analysis operations that HPE Media Server can perform. Face Detection, Recognition, and Demographics Optical Character Recognition Image Classification Object Detection Object Recognition Text Detection Number Plate Recognition Vehicle Make and Model ...",t:"Analyze Media"},"107":{i:0.00291440498648644,u:"../Content/Operations/Analyze/Face.htm",a:"Face Detection, Recognition, and Demographics HPE Media Server can run several types of face analysis including face detection and face recognition.",t:"Face Detection, Recognition, and Demographics"},"108":{i:0.00178576460533382,u:"../Content/Operations/Analyze/Face_overview.htm",a:"Face Detection detects faces and returns their location. Face Recognition identifies people by comparing detected faces to faces in your training database. After detecting faces, HPE Media Server can also: estimate demographic information such as age, gender, and ethnicity. report information such ...",t:"Introduction"},"109":{i:0.00633952587917298,u:"../Content/Operations/Analyze/Face_procedure.htm",a:"To detect faces that appear in media, follow these steps. To detect faces in media Create a new configuration to send to HPE Media Server with the process action, or open an existing configuration that you want to modify. In the [Analysis] section, add a new analysis task by setting the ...",t:"Detect Faces"},"110":{i:0.00330368502994687,u:"../Content/Training/Face_Introduction.htm",a:"To run face recognition you must train HPE Media Server by providing images of people that you want to identify. When you run face recognition, HPE Media Server compares the faces it detects in the image or video to the faces that you added during training. The following diagram shows how HPE Media ...",t:"Train HPE Media Server to Recognize Faces"},"111":{i:0.00318985169680942,u:"../Content/Training/Face_ImageGuide.htm",a:"Add one or more  training images to each face that you want to recognize. HPE recommends using images that are representative of how you will use face recognition. For example, if you intend to use face recognition in a situation that is not controlled for facial expression, add several images to ...",t:"Select Images for Training"},"112":{i:0.00178576460533382,u:"../Content/Training/Face_Database.htm",a:"To create a database to contain faces, use the following procedure. To create a database to contain faces Use the CreateFaceDatabase action with the database parameter. database The name of the new database (maximum 254 bytes). For example: curl http://localhost:14000 -F action=CreateFaceDatabase\n   ...",t:"Create a Database to Contain Faces"},"113":{i:0.00178576460533382,u:"../Content/Training/Face_Train.htm",a:"To add a face to a database of faces, you can: Perform training in separate steps . Create a new (empty) face, then add training images, and then train HPE Media Server, using separate actions. You can also add metadata to the face but this is an optional step. You might want to perform training in ...",t:"Add a Face to a Database"},"114":{i:0.00442566510903365,u:"../Content/Training/Face_Train_Separate.htm",a:"This section describes how to create a new (empty) face, then add training images, and then train HPE Media Server, using separate actions. You can also add metadata to the face but this is an optional step. You might want to perform training in this way if you are building a front end application ...",t:"Add a Face to a Database (Using Separate Steps)"},"115":{i:0.00442566510903365,u:"../Content/Training/Face_Train_Single.htm",a:"You can train HPE Media Server to recognize a face by sending a single action (TrainFace). Running this action is equivalent to running the following actions in the following order: NewFace AddFaceImages AddFaceMetadata (optional) BuildFace The TrainFace action is atomic, so that any interruption to ...",t:"Add a Face to a Database (Using a Single Action)"},"116":{i:0.00330368502994687,u:"../Content/Training/Face_List.htm",a:"To list the faces that you have added to a  database, and check whether training was successful, use the following procedure. To list the faces in a database (Optional) First list the databases that have been created to store faces. Use the action ListFaceDatabases: ...",t:"List the Faces in a Database"},"117":{i:0.00178576460533382,u:"../Content/Training/Face_Modify.htm",a:"To update or remove a face use the following actions: To complete training for all faces that exist in the HPE Media Server database but have incomplete training, use the action BuildAllFaces. To confirm that training was successful, use the action ListFaces (see  List the Faces in a Database ). To ...",t:"Update or Remove Faces and Databases"},"118":{i:0.00178576460533382,u:"../Content/Training/Face_Sync.htm",a:"Training HPE Media Server updates the training database. However, the training is not used in analysis operations until HPE Media Server has synchronized with the database. Synchronization loads the data from the database into memory and makes it ready for use. Synchronization is necessary because ...",t:"Synchronize with the Latest Training"},"119":{i:0.00178576460533382,u:"../Content/Operations/Analyze/Face_recognition.htm",a:"This section describes how to create an analysis task to recognize faces that appear in media. To run face recognition, you must first detect faces by setting up a face detection task. For information about how to do this, see  Detect Faces .  To recognize faces in media Create a new configuration ...",t:"Recognize Faces"},"120":{i:0.00178576460533382,u:"../Content/Operations/Analyze/Face_demographics.htm",a:"This section describes how to obtain demographic information for detected faces.  You must first detect faces by setting up a face detection task. For information about how to do this, see  Detect Faces . To obtain demographic information for detected faces Create a new configuration to send to HPE ...",t:"Obtain Demographic Information"},"121":{i:0.00178576460533382,u:"../Content/Operations/Analyze/Face_state.htm",a:"This section describes how to analyze the facial expression for detected faces.  You must first detect faces by setting up a face detection task. For information about how to do this, see  Detect Faces . To analyze facial expression Create a new configuration to send to HPE Media Server with the ...",t:"Analyze Facial Expression"},"122":{i:0.00633952587917298,u:"../Content/Operations/Analyze/Face_result_detect.htm",a:"The following XML shows a single record produced by face detection. \u003coutput\u003e\n  \u003crecord\u003e\n    ...\n    \u003ctrackname\u003eFaceDetect.Result\u003c/trackname\u003e\n    \u003cFaceResult\u003e\n      \u003cid\u003e4895aeee-6a8f-44f9-915c-b86eff702118\u003c/id\u003e\n      \u003cface\u003e\n        \u003cregion\u003e\n          \u003cleft\u003e282\u003c/left\u003e\n          \u003ctop\u003e84\u003c/top\u003e\n          ...",t:"Face Detection Results"},"123":{i:0.00178576460533382,u:"../Content/Operations/Analyze/Face_result_recognition.htm",a:"The following XML shows a single record produced by face recognition. \u003crecord\u003e\n  ...\n  \u003ctrackname\u003efacerec.Result\u003c/trackname\u003e\n  \u003cFaceRecognitionResult\u003e\n    \u003cid\u003e69ff21d8-bc3b-44b1-9a47-1eabedb75dd0\u003c/id\u003e\n    \u003cface\u003e\n      ...\n    \u003c/face\u003e\n    \u003cidentity\u003e\n      \u003cidentifier\u003eA N Example\u003c/identifier\u003e\n      ...",t:"Face Recognition Results"},"124":{i:0.00178576460533382,u:"../Content/Operations/Analyze/Face_result_demographics.htm",a:"The following XML shows a single record produced by face demographics analysis. \u003crecord\u003e\n  ...\n  \u003ctrackname\u003eFaceDemographics.Result\u003c/trackname\u003e\n  \u003cDemographicsResult\u003e\n    \u003cid\u003e8774d02a-dcf0-4410-b591-bd2b7d3981f5\u003c/id\u003e\n    \u003cface\u003e\n      ...\n    \u003c/face\u003e\n    \u003cethnicity\u003eCaucasian\u003c/ethnicity\u003e\n    ...",t:"Face Demographics Results"},"125":{i:0.00178576460533382,u:"../Content/Operations/Analyze/Face_result_expression.htm",a:"The following XML shows a single record produced by face expression analysis. \u003crecord\u003e\n  ...\n  \u003ctrackname\u003eFaceExpression.Result\u003c/trackname\u003e\n  \u003cFaceStateResult\u003e\n    \u003cid\u003eca444959-3609-4e06-a633-1bd95e7b3440\u003c/id\u003e\n    \u003cface\u003e\n      ...\n    \u003c/face\u003e\n    \u003cexpression\u003eNeutral\u003c/expression\u003e\n    ...",t:"Face Expression Analysis Results"},"126":{i:0.00178576460533382,u:"../Content/Operations/Analyze/Face_auto-enroll.htm",a:"HPE Media Server can automatically enroll unrecognized faces (add them to the training database). A configuration to enroll unrecognized faces  is included with HPE Media Server (faceenroll.cfg, in the configurations folder). It contains the following steps: Face detection, to detect all faces that ...",t:"Automatically Enroll Unrecognized Faces"},"127":{i:0.00178576460533382,u:"../Content/Operations/Analyze/Face_auto-enroll_result.htm",a:"The following XML shows a single record that is produced when HPE Media Server enrolls an image of a face. \u003crecord\u003e\n   ...\n   \u003ctrackname\u003eEnrollFaces.Result\u003c/trackname\u003e\n   \u003cEnrollResult\u003e\n      \u003cid\u003e608f22bb-06ad-469f-811b-5d6cabd0db98\u003c/id\u003e\n      \u003cidentity\u003e\n         ...",t:"Face Enrollment Results"},"128":{i:0.00178576460533382,u:"../Content/Operations/Analyze/Face_optimize.htm",a:"The quality of the image or video that you send to HPE Media Server can have a significant effect on the performance of face analysis. To be detected, faces must exceed the minimum size specified by the MinSize parameter in your task configuration. To recognize faces and run demographics analysis ...",t:"Optimize Face Analysis Performance"},"129":{i:0.00266141824905093,u:"../Content/Operations/Analyze/OCR.htm",a:"Optical Character Recognition HPE Media Server can perform Optical Character Recognition (OCR) to extract text from media. OCR makes text in images and video computer-readable, so that it can be indexed into IDOL Server and used in analysis operations.",t:"Optical Character Recognition"},"130":{i:0.00178576460533382,u:"../Content/Operations/Analyze/OCR_overview.htm",a:"HPE Media Server can run Optical Character Recognition (OCR) on images such as scanned documents and photographs of documents. You can also run OCR on video to extract subtitles and scrolling text that sometimes appears during television news broadcasts. HPE Media Server OCR: searches images and ...",t:"Introduction"},"131":{i:0.00178576460533382,u:"../Content/Operations/Analyze/OCR_config.htm",a:"To perform OCR Create a new configuration to send to HPE Media Server with the process action, or open an existing configuration that you want to modify. In the [Analysis] section, add a new analysis task by setting the AnalysisEngineN parameter. You can give the task any name, for example: ...",t:"Set up an OCR Analysis Task"},"132":{i:0.00178576460533382,u:"../Content/Operations/Analyze/OCR_output.htm",a:"This section describes the format of the results produced by an OCR analysis task. Results by Line The following XML shows records from the Result track of an OCR task. The analysis engine produces one record for each line of text in the analyzed image or video frame. If you are processing a ...",t:"OCR Results"},"133":{i:0.00178576460533382,u:"../Content/Operations/Analyze/OCR_improve.htm",a:"To get the best results from OCR, the ingested images or video must have sufficient contrast and be in focus. The minimum height for a readable character in a high-quality image is approximately 10 pixels. In a poorer quality image, the characters must be larger. If you know that all of the text in ...",t:"Improve OCR"},"134":{i:0.00215544477417992,u:"../Content/Operations/Analyze/ImageClass.htm",a:"Image Classification Image classification classifies images or video frames. For example, you could create a classifier named vehicles and train HPE Media Server to classify each vehicle detected by Number Plate Recognition or Scene Analysis as a car, truck, or motorcycle.",t:"Image Classification"},"135":{i:0.00178576460533382,u:"../Content/Training/ImageClass_Train.htm",a:"To classify images, you must train HPE Media Server by providing images that are representative of your chosen classes. The following diagram shows how HPE Media Server stores information you provide during training. The \"HPE Media Server database\" represents the   HPE Media Server datastore file or ...",t:"Train HPE Media Server to Classify Images"},"136":{i:0.00441328567936145,u:"../Content/Training/_TRN_Classifier_Types.htm",a:"HPE Media Server supports several types of image classifier. Bayesian and Maxvote classifiers are deprecated in HPE Media Server version 11.4.0 and later. HPE recommends that you use Convolutional Neural Network (CNN) classifiers instead. Bayesian and Maxvote classifiers are still available for ...",t:"Classifier Types"},"137":{i:0.00254472481764034,u:"../Content/Training/ImageClass_ImageGuide.htm",a:"The performance of classification is generally better if: the classifier contains only a few object classes (but it must contain at least two classes). the object classes are dissimilar. For example, when training a \u0027field\u0027 class and a \u0027beach\u0027 class, the presence of clouds in the sky in both sets of ...",t:"Training Requirements"},"138":{i:0.00517224589166798,u:"../Content/Training/ImageClass_CreateClassifier.htm",a:"Image classification classifies images or video frames into the classes that are defined by a classifier. To create a classifier Use the CreateClassifier action with the classifier parameter. classifier The name of the new classifier (maximum 254 bytes). For example: curl http://localhost:14000 -F ...",t:"Create a Classifier"},"139":{i:0.00618226555506895,u:"../Content/Training/ImageClass_TrainingOptions.htm",a:"After you create a new classifier, you can set training options for it. Set or modify training options using the actions SetClassifierTrainingOption and UnsetClassifierTrainingOption. When you change a training option all training associated with the classifier becomes invalid and you must retrain ...",t:"Classifier Training Options"},"140":{i:0.00178576460533382,u:"../Content/Training/ImageClass_CreateClass.htm",a:"To add object classes to a classifier, complete the following procedure. To add classes to a classifier Add each new class using the action CreateClass. Set the following parameters: classifier The name of the classifier to add the object class to. The classifier must already exist. To create a ...",t:"Add Classes to a Classifier"},"141":{i:0.00330368502994687,u:"../Content/Training/ImageClass_List.htm",a:"To list the classifiers that you have created, and check their status (whether they need training), use the following procedure.  To list classifiers Run the action ListClassifiers: http://localhost:14000/action=ListClassifiers\u0026trainingoptions=TRUE HPE Media Server returns a list of classifiers that ...",t:"List Classifiers and Object Classes"},"142":{i:0.00178576460533382,u:"../Content/Training/ImageClass_Modify.htm",a:"To update or remove an object class use the following actions: To add additional training images to an object class, use the action AddClassImages. After adding images to an object class you must retrain the classifier using the action BuildClassifier. To confirm that training was successful, use ...",t:"Update or Remove Object Classes and Classifiers"},"143":{i:0.00178576460533382,u:"../Content/Training/ImageClass_Sync.htm",a:"Training HPE Media Server updates the training database. However, the training is not used in analysis operations until HPE Media Server has synchronized with the database. Synchronization loads the data from the database into memory and makes it ready for use. Synchronization is necessary because ...",t:"Synchronize with the Latest Training"},"144":{i:0.0126767986278036,u:"../Content/Training/ImageClass_PreTrained.htm",a:"HPE may provide classifiers that you can use with HPE Media Server to classify images. These classifiers are pre-trained, and to use one you only need to import the training data into your HPE Media Server database. For a list of the available pre-trained classifiers, see  Pre-Trained Classifiers . ...",t:"Import a Classifier"},"145":{i:0.00178576460533382,u:"../Content/Operations/Analyze/ImageClass_Setup.htm",a:"To classify images or video frames Create a new configuration to send to HPE Media Server with the process action, or open an existing configuration that you want to modify. In the [Analysis] section, add a new analysis task by setting the AnalysisEngineN parameter. You can give the task any name, ...",t:"Classify Images"},});